all:
	$(MAKE) -C DataSources -f Makefile.gcc
	$(MAKE) -C GAMs -f Makefile.gcc
	$(MAKE) -C Interfaces -f Makefile.gcc

clean:
	$(MAKE) -C DataSources -f Makefile.gcc clean
	$(MAKE) -C GAMs -f Makefile.gcc clean
	$(MAKE) -C Interfaces -f Makefile.gcc clean

.PHONY: all clean
